


/*************zajmy a tabulka sezon classy tabulek**************/

table.systemTable
{
	width: 100%;
	float: none;
	margin: 5px 0 20px 0;
	border-top: 2px solid #43a2e4;
}

table.systemTable th
{
	vertical-align: middle;
	padding: 3px 5px;
	background: #f2f2f2;
	border-bottom: solid 1px #fafafa;
}

.tabulkaStred
{
	float: none;
	width: 100%;
	text-align: center;
}

table.systemZapasy
{
	width: 75%;
	margin: 0 auto 20px auto;
	border: 1px solid #E6E6E6;
	border-collapse: collapse;
	text-align: inherit;
}

table.systemZapasy th
{
	vertical-align: middle;
	padding: 2px 5px;
	background: none;
}

table.systemZapasy td
{
	vertical-align: middle;
	padding: 2px 5px;
}

/*************o hraci classy tabulek**************/


.hracFoto
{
	float: left;
	width: 33%;
	padding: 3px 0 10px 0;
}


.hracFoto img
{
	float: left;
	clear: none;
	margin: 5px;
	padding: 1px;
	border: 1px solid #E6E6E6;
}

table.hrac
{
	float: left;
	width: 66%;
	clear: none;
	margin: 10px 0 20px 0;
	border-top: 2px solid #43a2e4;
}

table.hrac th
{
	vertical-align: middle;
	padding: 2px 5px;
	background: #f2f2f2;
	border-bottom: solid 1px #fafafa;
}

.tabulkaStredLeftAlign
{
	float: left;
	width: 100%;
	text-align: left;
}

div.dark, tr.dark td
{
	
	padding: 3px;
}

div.green, tr.green td
{
	background: #f2f2f2;
}

td.trlink a
{
	cursor: pointer;
	color: #43a2e4;
}

.articleFotogalerie, .articleDiskuse
{
	float: left;
	width: 100%;
	padding: 0px 0;
	margin: 0px 0 0 0;
}

.articleFotogalerie h4, .articleDiskuse h4
{
	float: left;
	width: 100%;
	padding: 0 0 10px 0;
	margin: 0 0 0 0;
	border-bottom: 2px solid #43a2e4;
}

.articleFotogalerie img
{
	padding: 10px 5px 0 0;
}


.lighttitle      {      color: #696969;         
			background: #cce7f7;       
			font-family: Verdana, Cursive;       
			font-size:12px;       
			font-weight: bold;       
			HEIGHT: 23px;          }


.light      { 	color: #696969;         
		background: #f7f7f7;       
		font-family: Verdana, Cursive;       
		font-size:12px;       
		HEIGHT: 23px;     }

.light a:link    {color: #696969;}

.light a:visited    {color: #696969;}.light a:active    {color: #cce7f7;} .light a:link, a:visited    {text-decoration: none}    tr td.light      {       background: #efefef;       padding: 8px;       font-size:8px;      }.dark      {       color: #696969;         background: #efefef;       font-family: Verdana, Cursive;       font-size:12px;       HEIGHT: 23px;      } .dark a:link    {color: #696969;}.dark a:visited    {color: #696969;}.dark a:active    {color: #cce7f7;} .dark a:link, a:visited    {text-decoration: none}    